2011.07.01 19:23

알집(ALZip) 신규 취약점 긴급 보안패치 권고


□ 개요
   o 국내 압축 유틸리티인 알집(ALZip)에서 버퍼오버플로우 취약점이 발견됨[1]
   o 공격자는 웹 게시, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 압축파일을 사용자가 열어보도록 유도하여 악성코드 유포 가능
   o 낮은 버전의 알집 사용자는 악성코드 감염에 취약할 수 있으므로 임시 조치방안에 따라 긴급 보안패치 적용 권고

 

□ 해당 시스템
   o 영향 받는 소프트웨어
     - 알집 8.21 및 이전버전

□ 임시 조치방안
   o 알집 8.21 및 이전버전 사용자
     - 알툴즈 홈페이지에 방문하여 긴급 보안패치를 적용
       ※ http://www.altools.co.kr/Plaza/Notice_Contents.aspx?idx=822

□ 용어 정리
   o 버퍼오버플로우 : 입력값에 대한 길이 검증을 하지 않아 발생하는 취약점

□ 기타 문의사항
   o 해당 취약점에 대한 정식 보안업데이트는 언제 발표되나요?
     - 정식 보안업데이트의 발표 일정은 7월 5일로 예정되어 있습니다.
     - 해당 보안업데이트 발표 시 KrCERT/CC 홈페이지를 통해 신속히 공지할 예정입니다
   o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[참고사이트]
[1] http://www.altools.co.kr/Plaza/Notice_Contents.aspx?idx=822


Trackback 0 Comment 0